.title_subtitle_large_image .container > *:last-child {
    margin-bottom: 0;
}
.title_subtitle_large_image .title-subtitle-wrapper {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: clamp(28px, 84 * (100vw/1920), 84px);
}
.title_subtitle_large_image .subtitle-content > *:not(:last-child),
.title_subtitle_large_image .text-after-image > *:not(:last-child) {
    margin-bottom: 12px;
}
.title_subtitle_large_image .image_block_wrap {
    margin-bottom: clamp(28px, 84 * (100vw/1920), 84px);
}
.title_subtitle_large_image .text-after-image {
    margin-bottom: clamp(28px, 84 * (100vw/1920), 84px);
}
.title_subtitle_large_image .block-btn {
    text-align: center;
}
.black_bg.title_subtitle_large_image a {
    color: #fff;
}
.single-cases .title_subtitle_large_image .title_columns.flex_column {
    gap: 0;
}
.single-cases .title_subtitle_large_image .title_columns.flex_column:not(:has(.text_col, .h3)) {
    margin-bottom: clamp(28px, 84 * (100vw/1920), 84px);
}
@media only screen and (max-width : 768px) {
    .title_subtitle_large_image .image_block_wrap {
        width: 100%;
        height: auto;
        max-width: none;
        overflow: auto;
    }
    .title_subtitle_large_image .image_block_wrap img {
        width: auto;
        max-width: none;
        height: auto;
        max-height: 25em;
        overflow-x: auto;
    }
}
